Activity log for bug #133033

Date Who What changed Old value New value Message
2007-08-16 21:17:42 Giles Weaver bug added bug
2007-08-16 21:21:24 Giles Weaver title DVBCut - DVB FreeView MPEG-TS Editing [needs-packaging] DVBCut - DVB FreeView MPEG-TS Editing
2007-08-16 21:28:21 Siegfried Gevatter None: importance Undecided Wishlist
2007-08-16 21:28:21 Siegfried Gevatter None: statusexplanation
2007-08-16 21:35:16 Siegfried Gevatter None: status New Triaged
2008-08-26 20:52:31 Brian Murray bug assigned to debian
2008-08-26 20:53:34 Bug Watch Updater None: status Unknown New
2008-10-10 18:35:05 Fabrice Coutadeur None: status Triaged In Progress
2008-10-10 18:35:05 Fabrice Coutadeur None: assignee fabricesp
2009-06-08 23:39:34 Giles Weaver removed subscriber Giles Weaver
2011-02-24 07:32:54 Bug Watch Updater debian: status New Fix Committed
2011-03-04 18:32:33 Launchpad Janitor branch linked lp:ubuntu/dvbcut
2011-05-19 14:02:52 Mantas Kriaučiūnas bug task added baltix
2011-05-19 14:15:28 Alessio Treglia ubuntu: status In Progress Fix Released
2011-08-11 13:43:42 Bug Watch Updater debian: status Fix Committed Fix Released